<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.363998413086</MDI>
      <MDI key="STATISTICS_MEAN">19.930712125824</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.4770002365112</MDI>
      <MDI key="STATISTICS_STDDEV">10.013767219221</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
